package com.manage.dao;

import com.manage.entity.T_Menu;

public interface T_MenuMapper {
    int deleteByPrimaryKey(Integer menuId);

    int insert(T_Menu record);

    int insertSelective(T_Menu record);

    T_Menu selectByPrimaryKey(Integer menuId);

    int updateByPrimaryKeySelective(T_Menu record);

    int updateByPrimaryKey(T_Menu record);
}